ol {
	margin-right:40px;
	}
li {
	margin-right:20px;
	margin-bottom:5px;
	list-style-image: url(images/li.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;


	}
	
a:link { 
	font-size: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
	font-weight: bold; 
	color: #003366; 
	text-decoration: none;
	}
	
a:visited { 
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	}
	
a:hover {
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;

	}
	
a:active {
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none; 
	}	
	
.bold {  
	font-size: 1em;
	font-weight: bold;
	color: #003366; 
	}
	
.boldblack {  
	font-weight: bold;
	}
	
.boldpink {  
	font-weight: bold;
	color:#ff3366;
	}
h1 {  
	font-size: 24px;
	color:#003889;
	}

.subh1 {  
	font-size: 12px;
	color:#003889;
	}
	
h2 {
	font-size: 16px;
	color:#FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	

	}
	
.boldblackbig {  
	font-weight: bold;
	font-size: 14px;
	}
	
.navborder {
	border-style: dashed;
	border-width: 0px 0px 1px 0px;
	border-color: #cccccc; 
	font-size: x-small; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #cc0066;
	padding: 5px 0px;
	display: block;
	width: 200px;
	}
	
.navborder2 {
	border-style: dashed;
	border-width: 0px 0px 1px 0px;
	border-color: #cccccc; 
	font-size: x-small; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #cc0066;
	padding: 5px 0px;
	display: block;
	width: 260px;
	}

body, td, p {
	font-size: 14px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	}
	
#maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	width: 400px;
	position: static;
	left: 158px;
	top: 167px;




	}

#photos {
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	width: 200px;
	border: thin ridge #0000CC;
	text-align: center;
	background-color: #ECF2FF;
	float: right;
	overflow: auto;
	position: absolute;
	top: 285px;
	z-index: auto;
	visibility: visible;
	height: auto;
	right: 0px;
	left: 647px;

	}
	
	#photos2 {
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	width: 200px;
	border: thin ridge #0000CC;
	text-align: center;
	background-color: #ECF2FF;
	float: right;
	overflow: auto;
	position: absolute;
	top: 113px;
	z-index: auto;
	visibility: visible;
	height: auto;
	right: 0px;
	left: 634px;

	}
	
#navbox {
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	width: 161px;
	text-align: center;
	float: right;
	overflow: auto;
	position: absolute;
	top: 144px;
	z-index: auto;
	visibility: visible;
	height: auto;
	right: 0px;
	left: 6px;

	}	
		
.large {
	font-size: 16px; 
	}	
.titleBorder {
	border-style: dashed;
	border-width: 0px 0px 3px 0px;
	border-color: #cccccc; 
	font-size: small; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #cc0066;
	padding: 5px 0px;
	}	
#header {
	text-align: center;
	}	
